.topnav {
	position: fixed;
	width: 100vw;
	overflow: hidden;
	background-color: transparent;
	z-index: 100;
	transition: 0.5s;
}
.topnavSolid {
	background-color: rgba(40,40,40,1.00);
}

.first11Logo {
	float: left;
	height: 64px;
	margin: 16px 0px;
	transition: 0.5s;
}

.navBarList {
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: right;
	height: 100%;
}

.navBarItem {
    float: left;
    display: table;
    height: 100%;
}

.navBarItem a {
    display: table-cell;
    color: rgba(255,255,255,0.50);
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
    padding: 0px 16px;
    text-decoration: none;
    height: 100%;
    transition: 0.5s;
}


/*
.topnav a {
	float: left;
	display: block;
	color: rgba(255, 255, 255, 0.5);
	text-align: center;
	padding: 4px 16px;
	text-decoration: none;
	font-size: 17px;
	transition: 0.5s;
}
*/
.navBarItem a:hover {
	color: white;
}

.active a {
	 color: white !important;
}
.topnav .icon {
	display: none;
}

@media screen and (max-width: 800px) {
.navBarList a {
	display: none;
}
.topnav a.icon {
	float: right;
	display: block;
}
}

@media screen and (max-width: 800px) {
.topnav.responsive .icon {
	position: absolute;
	right: 15px;
	top: 15px;
}
	
.topnav.responsive .first11Logo {
		float: none;
	}
	
.topnav.responsive .navBarList {
	float: none;
	height: auto;
}
.topnav.responsive .navBarItem {
    float: none;
}
.topnav.responsive .navBarItem a {
	float: none;
	display: block;
	text-align: left;
	padding: 16px 16px;
}
}






	
.largeNavLogo {
	height: 64px;
	margin: 16px 0px;
}
.smlNavLogo {
	height: 32px;
	margin: 4px 0px;
}


.navigationButton {
	opacity: 1;
	color: white;
	padding: 4px 16px;
	margin-top: -4px;
	border: 0px transparent;
	border-radius: 8px;
	transition: 0.5s;
}

.navigationButton:hover {
	opacity: 0.75;
	cursor: pointer;
}

.navigationButton:focus {
	box-shadow: none;
    outline: none;
}
